from eventAPI import *
from APIUtils import *

def fireEvent(e):
   if (getTag(e, "lFlagU") != 0):
      return 1
   else:
      showMessage(e, ["This kitchen is in a surprising state of cleanliness. Racks hold knives, scissors and cleavers (though none that would be useful in a fight)."])
      setTag(e, "lFlagU", 1)
      return 1
